﻿/* WebmontonMedia Responsive v8 Copyright 2018 Webmonton Ltd. */

/* ------------------------------------------- */
/* Fonts */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

/*#region Define Basic Elements */
html,body {height:100%;font-family:'Lato';font-weight:400; background-color:#ffffff;font-size:16px;}

/* Headings, element and class */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Lato'; color: #09a6b5; font-style:normal;font-weight:400;/*text-transform: uppercase;*/}
h4, h5, h6, .h4, .h5, .h6 {color:#444444;}

h1, .h1 {font-size:2.5rem;}
h2, .h2 {font-size:2.1rem;}
h3, .h3 {font-size:1.8rem;}
h4, .h4 {font-size:1.5rem;}
h5, .h5 {font-size:1.3rem;}
h6, .h6 {font-size:1.1rem;}

/* All images responsive */
img { height: auto; min-width: 0px; max-width: 100%; }

/* Anchors */
a, a:link, a:visited, a:active { color: #496aa4; text-decoration: none; }
a:hover { color:#09a6b5; text-decoration:underline; }

/* Light on Dark */
.wlightondark, .wlightondark div, .wlightondark p, .wlightondark h1, .wlightondark h2, .wlightondark h3, .wlightondark h4 {color:#ffffff;}
.wlightondark a, .wlightondark a:link, .wlightondark a:visited, .wlightondark a:active { color: #fff; text-decoration: underline; }
.wlightondark a:hover { color:#d8d8d8; text-decoration:none; }

/* Accent Font */
em {}

/* Page Padding */
.wpagepadding {padding:0 0rem;}

/* layout gutters, where page padding is used (note difference/similarity/crossover between pane gutter here and container margin in container.css.) */
main .wpagepadding > .row > div[class*="col-"] {padding:.5rem;}

/* ------------------------------------------- */
/* Main Elements */
header { height: auto; margin: 0; padding: 0; background: #fff; position:relative; margin-top: 0px; z-index:3;}

main { 
height: 100%; 
margin: 0; 
padding: 0; 
background: #fff url(../img/wpageshadowbottom01.png) repeat-x center top; 
position:relative;
transition:all .4s ease 0s;
margin-top: 0px;
z-index:2;}

.wfooter { height: 100%; margin: 0; padding: 0 0 20px 0; position:relative; z-index:1;}

/* Enable for fixed footer */
/*main {margin-bottom:50%;}
.wfooter { height: auto; width:100%; position:fixed; bottom:0px;}*/

/*#endregion */

/*#region Define Top Band */
/* ------------------------------------------- */
.wpagetop {display:none; padding: 0.1rem 0.5rem; background: #21374f; height:auto; position: relative;z-index:1000; font-size:.9rem; text-transform:uppercase; }
.wpagetop .row { position: relative; }
/* layout gutters */
.wpagetopleft {padding-top: 0.25rem;}
.wpagetopright {text-align: right; }

.wpagetop .SkinObject { color: #999; }
.wpagetop, .wpagetop a, .wpagetop .SkinObject, .wpagetop a.SkinObject, .wpagetop a.SkinObject:link, .wpagetop a.SkinObject:visited { color: #999;}
.wpagetop a:hover, .wpagetop a.SkinObject:hover { color: #fff; text-decoration:none; }
/*#endregion */

/*#region Define Header Items */
/* ------------------------------------------- */
/* Bootstrap Navbar */
.navbar {position:fixed; width:100%; border-bottom:0rem solid #0074c8;padding: 0; transition:all .4s ease 0s; /*background:rgba(86, 161, 184, 0);*/
}


.navbar .container {position:relative; z-index:1; padding:0; transition:all .4s ease 0s; max-width:100% !important;}

/* Enable for fixed top navbar */
/*.navbar {position: fixed; top: 0px; width: 100%; background: #fff;}*/

/* Logo */
.navbar-brand {padding-top: 5px;/*padding-bottom: 1.3rem;*/ margin-left:2rem;margin-right:2rem; transition:all .4s ease 0s;}
.navbar-brand img {max-height:60px; transition:all .4s ease 0s;max-width: 275px;}

/* Menu Toggler button and icon (mobile) */
.navbar-toggler { border: 1px solid #ffffff;padding: 0.4rem 0.4rem; border-radius: 0rem; margin:.7rem 2rem .7rem 1rem; }
.navbar-toggler span { color: #ffffff; font-size: 1.7rem; }

/* Other header content */
.wheader2 { display:absolute; transition: all 0.4s ease; position:absolute;    top: 12px; right: 40px;}
.wheader2 a i {top: 5px;position: relative;font-size: 28px;}
.wheader2 a:hover i {}

.wheader3 { position:absolute;top:92px;right:10px;width:40%;height:30px; text-align:right;}
.wheader3 a i {top: 7px;position: relative;font-size: 28px;}
.wheader3 a:hover i {}

@media screen and (max-width:992px){
.wheader2 { right: 61px;}
}

/* Home Icon/Link space */
.wpagetopleft i {margin-right:1rem;}

/* Login/User space */
.wlogin {display:none; position: relative; vertical-align: top; padding-top: 0.25rem;}
.wlogin .wloginlink {margin-right: .5rem;}
.wlogin .wuserlink {margin-right: .5rem;}

/* Social space */
.wsocial {display:none;}
.wsocial .fab {font-size:1.75rem;}

/* Search space */
.wsearch { display:none;vertical-align: top;margin-right: .5rem;}
.wsearch a.SkinObject:link, .wsearch a.SkinObject:visited, .wsearch a.SkinObject:active { margin-left: 0.5rem; }
.wsearch a.SkinObject:hover {}

/* Search box */
#dnn_dnnSearch_txtSearch { color: #b4b4b4; }
.wsearch input[type="text"] { margin: 0.1rem 0 0; padding: .1rem; border-radius:4px; background: #f7f7f7; border: 1px solid #999; }

/* Search Icon*/
.wsearch i {font-size:1.4rem; margin-top: 0.2rem; vertical-align: top; color:#e64b3d;} 

/* The sticky class reaches its scroll position */
#navbar.sticky {position: fixed; top: 0; width: 100%; background-color:#21374f;}
#navbar.sticky .navbar-brand {/*padding:.3rem .3rem .3rem 0rem;*/}
#navbar.sticky .navbar-brand img {max-height:40px;}

/* Add some top padding */
/*#main.sticky {margin-top: 150px;}*/

/* Move pagettop to footer fixed, sticky */
/*#pagetop {position:fixed; bottom:0; width:100%; transition: all 1s ease;}
#pagetop.sticky {bottom:-120px;}*/

.wbannerrow svg {display:none;}
/*#endregion */

/*#region Define Footer */
/* ------------------------------------------- */

.wfooter {padding:0; background:#fff;}
.wfooter, .wfooter p, .wfooter li, .wfooter .Normal, .wfooter .normal {font-size:.9rem; color:rgba(256,256,246,1);}
.wfooter, .wfooter p, .wfooter li {}
.wfooter a, .wfooter a:link, .wfooter a:visited {color:rgba(256,256,246,1);}
.wfooter a:hover {color:rgba(256,256,246,0.7);}
.wfooter ul { margin: 0px; }

.wfooter a i {/*color:rgba(256,256,246,1)*/}
.wfooter a:hover i  {/*color:rgba(256,256,246,0.7)*/}

.wfootercolor {background:#21374f;}
.wfootertop {}
.wfooterbottom {}

.wfooterbottom h4 {font-size:1rem;color:rgba(256,256,246,0.6);}
.wfooterbottom, .wfooterbottom p, .wfooterbottom li {font-size:.9rem;}

/* Footer style, container  */
.wfooter-container h2.wtitle{color:rgba(256,256,246,0.3);font-family: 'Shadows Into Light';font-size: 2rem;margin-top: 30px;font-style:italic;}
.wfooter-container i {top:-1px;}

/* ------------------------------------------- */
/* Define Legal */
.wlegal { position: relative; /*background:#0074c8;*/ padding:.5rem .5rem 1rem .5rem; }

.wlegal, .wlegal p, .wlegal li { color: rgba(255, 255, 255, 0.4); font-size: .8rem;}
.wlegal a, .wlegal a:link { color:rgba(255, 255, 255, 0.4) ; text-decoration: none;}
.wlegal a:hover { color: rgba(255, 255, 255, 0.8); }
.wlegal .SkinObject { /*font-weight: normal !important;*/ }

.wlegal1 { flex-basis:100%; margin-top: 8px; width: 100%; }
/*.wlegal1 a i {color:rgba(255, 255, 255, 0.4);}
.wlegal1 a:hover i  {color:rgba(255, 255, 255, 0.8)}*/

.wlegal2 {flex-basis:100%; text-align: center;}

.wlegalbox1 {display:inline-block;}
.wlegalbox2 {display:inline-block;}

/* off set to match SVG if needed */
/*.wlegalbox {padding-left:42%;}
.wfootericons {padding-left:42%;}*/

/*#endregion */

/*#region Define Menu */
/* ------------------------------------------- */
/* Webmo Bootstrap SmartMenu */
/* ------------------------------------------- */
/* Top Level Defaults */
@media screen and (min-width:992px){
#navbarNav {display:none !important;}
}


#navbarNav > ul.navbar-nav {
margin-left:0;
margin-right:3%;
}

#navbarNav > ul.navbar-nav > li.nav-item > a.nav-link {
color:#ffffff; 
background:transparent;

font-family:'Lato';
font-weight:700;
font-size:1.1rem;
font-style:normal;
text-transform:uppercase;
white-space:nowrap;

padding:30px .6rem 1.6rem .6rem;
margin:1px 0 0 0;

border-radius:0px;
border: 0px solid rgba(255,255,255,0.3);

transition:all .4s ease 0s;
}

/* Top Level Active (excludes with children?) */
#navbarNav > ul.navbar-nav > li.nav-item.active > a.nav-link {
background:transparent;
}

/* Top Level Hover (excludes with children?) */
#navbarNav > ul.navbar-nav > li.nav-item > a.nav-link:hover {
color:#ffffff;
background:#6ac3dd;
}

/* Hide or Show Top Level submenu pointer (desktop) */
#navbarNav > ul.navbar-nav > li.nav-item > a.nav-link span.sub-arrow {
/*display:none;*/
}

/* ------ Top Level Mobile ----- */
/* Change navbar Top Level ul for mobile*/
#navbarNav.collapsing, 
#navbarNav.show {
margin-top: 34px;
background-color:#21374f; /* BG color of panel */
}

#navbarNav.collapsing > ul.navbar-nav, 
#navbarNav.show > ul.navbar-nav {
margin:0 1%; /* acts like padding on ul, can provide color accents*/
}

/* Change Top Level color for mobile*/
#navbarNav.collapsing > ul.navbar-nav > li.nav-item > a.nav-link, 
#navbarNav.show > ul.navbar-nav > li.nav-item > a.nav-link {
color:#ffffff;
font-size:1.2rem;

padding:1rem 0 1rem 1.5rem; /* padding here can provide animated push effect on open */
margin:0px;

border-top:1px solid rgba(255,255,255,0.3);
}

/* Change Top Level Hover color for mobile  */
#navbarNav.collapsing > ul.navbar-nav > li.nav-item > a.nav-link:hover,
#navbarNav.show > ul.navbar-nav > li.nav-item > a.nav-link:hover {    
color:#ffffff; 
background:transparent;
background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0) 100%);
}

/* Change Top Level Active color for mobile  */
#navbarNav.collapsing > ul.navbar-nav > li.nav-item.active > a.nav-link,
#navbarNav.show > ul.navbar-nav > li.nav-item.active > a.nav-link {     
color:#ffffff; 
background:transparent;
background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0) 100%);
}


/* -------- Default Sub menus ------- */

/* BG color of all submenu panels */
#navbarNav > ul ul {
background:#6ac3dd;
border:0px solid rgba(255,255,255,0.2);
margin-left:0px;
transition:all .4s ease 0s;
} 

/* Submenu ul */
#navbarNav ul.dropdown-menu {    
padding: 1px;
border-radius: 0px;
top:2.60rem !important;
box-sizing:border-box;
}

/* Submenu ul different top margin on first submenu */
#navbarNav > ul.navbar-nav > li.nav-item > ul.dropdown-menu {
margin-top: 0; 
top: auto !important;
}

/* Submenu nav-link Default Style */
#navbarNav ul.navbar-nav ul a.nav-link {
color:#fff; 
background-color:transparent;

font-size:1rem;
font-family:'Lato';

padding:.5rem;
margin:0px;

border-radius:0px;
border-top:1px solid rgba(255,255,255,0.3);
border-right:0px solid rgba(255,255,255,0.3);
border-bottom:0px solid rgba(255,255,255,0.3);
border-left:0px solid rgba(255,255,255,0.3);
}

/* ------- Mobile -------- */

/* Submenu links on Mobile */
#navbarNav.collapsing > ul.navbar-nav ul a.nav-link,
#navbarNav.show > ul.navbar-nav ul a.nav-link {
font-size:1.2rem;
padding-top:1rem;
padding-bottom:1rem;
}

/*---------------------------*/

/* Hide top border on first item */
#navbarNav ul.navbar-nav ul li:first-child a.nav-link {
border-top:0px solid transparent;
}

/* Show top border on first item mobile */
#navbarNav.collapsing > ul.navbar-nav ul li:first-child a.nav-link,
#navbarNav.show > ul.navbar-nav ul li:first-child a.nav-link {
border-top:1px solid rgba(255,255,255,0.3);
}

/*---------------------------*/

/* Default Style Active */
#navbarNav ul.navbar-nav ul > li.nav-item.active > a.nav-link {
color:#ffffff;
background-color:rgba(255,255,255,0.2);
}

/* Default Style Hover */
#navbarNav ul.navbar-nav ul a.nav-link:hover {
color:#ffffff;
background-color:rgba(255,255,255,0.3);
}

/*-------- Hover Chain -------*/

/* Top Level hover chain. Keeps BG color of UL group on Top Level > Submenu hover, and changes button edge to flow */
#navbarNav > ul > li.nav-item.dropdown:hover > a.nav-link {
color:#ffffff;
background:#6ac3dd;
}

/* Submenus hover chain for mobile. */
#navbarNav.collapsing > ul.navbar-nav > li.nav-item.dropdown:hover > a.nav-link,
#navbarNav.show > ul.navbar-nav > li.nav-item.dropdown:hover > a.nav-link {
border-top:1px solid rgba(255,255,255,0.3);
}

/* Overide smart menu */
a.text-dark:focus, a.text-dark:hover {color:#fff !important;}

a.bg-light:focus, a.bg-light:hover {background-color:rgba(255,255,255,0.3) !important;}

/*---------------------------*/

/* Restyle submenu arrows to point as desired (desktop -right) ???? */
/*.navbar-nav:not(.sm-collapsible) ul .nav-link .sub-arrow {

    vertical-align: 0;
    border-top: .3em solid transparent;
    border-right: 0;
    border-bottom: .3em solid transparent;
    border-left: .3em solid;
    float:right;
    position: relative;
    top: 7px;
}*/
/* Restyle submenu arrows to be + or other symbol (desktop -right) Overwrites above ???? */
/*.navbar-nav:not(.sm-collapsible) ul .nav-link .sub-arrow::before {content: '+';}
.navbar-nav:not(.sm-collapsible) ul .nav-link .sub-arrow {
    vertical-align: 0;
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    float:right;
    position: relative;
    top: 0;
    right:1em;
}*/

/*---------------------------*/

/* Indent submenus when mobile */
#navbarNav.collapsing > ul.navbar-nav ul a.nav-link,
#navbarNav.show > ul.navbar-nav ul a.nav-link {padding-left:2.5rem;}
#navbarNav.collapsing > ul.navbar-nav ul ul a.nav-link,
#navbarNav.show > ul.navbar-nav ul ul a.nav-link {padding-left:3.5rem;}
#navbarNav.collapsing > ul.navbar-nav ul ul ul a.nav-link,
#navbarNav.show > ul.navbar-nav ul ul ul a.nav-link {padding-left:4.5rem;}

/* Submenu for mobile */
#navbarNav.collapsing > ul.navbar-nav ul,
#navbarNav.show > ul.navbar-nav ul {margin:0px; background-color:transparent;}

/* Menu on Sticky */

/* Top Level */
#navbar.sticky #navbarNav:not(.show):not(.collapsing) > ul.navbar-nav > li.nav-item > a.nav-link {
padding-right: .6rem;
padding-left: .6rem;
padding-bottom:.6rem;
padding-top:.6rem;
margin-top:1px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
border-top:2px solid transparent;
border-right:0px solid rgba(255,255,255,0.3);
border-bottom:0px solid rgba(255,255,255,0.3);
border-left:0px solid rgba(255,255,255,0.3);
border-radius:0px;
font-size:1rem;}

#navbar.sticky {height: 55px;}

/* Hover when Sticky Wide*/
#navbar.sticky #navbarNav:not(.show) > ul.navbar-nav > li.nav-item > a.nav-link:hover {
border-top:2px solid #6ac3dd;}

/* For indent effect on mobile */
#navbar #navbarNav.collapsing > ul.navbar-nav > li.nav-item > a.nav-link,
#navbar.sticky #navbarNav.collapsing > ul.navbar-nav > li.nav-item > a.nav-link {
padding-top:1rem; 
padding-bottom:1rem;
padding-left: .5rem;
}

/* Quick General */


/*#endregion */

/*#region Define Buttons */
/* ------------------------------------------- */
.btn-primary,
a.btn-primary,
a.btn-primary:link,
a.btn-primary:visited,
.dnnPrimaryAction, 
a.dnnPrimaryAction, 
a.dnnPrimaryAction:link, 
a.dnnPrimaryAction:visited, 
input[type="submit"],
.dnnFormItem input[type="submit"] {
border-width: 0px; 
border-radius: 0px;
border-color: #87c9de;
border-style:solid;
box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
padding: .5rem 2rem; 
font-family: Lato, Arial, Helvetica, sans-serif; 
font-size: 1.2rem; 
font-weight:700; 
color: #fff;  
text-decoration: none; 
text-shadow:none;
transition: all 0.4s ease; 
background: #496aa4;
}

.btn-primary:hover,
a.btn-primary:hover,
.dnnPrimaryAction:hover, 
a.dnnPrimaryAction:hover, 
input[type="submit"]:hover,
.dnnFormItem input[type="submit"]:hover { 
border-color: #87c9de;
color: #ffffff;
background: #09a6b5; }

.btn-primary:active,
a.btn-primary:active,
.dnnPrimaryAction:active, 
a.dnnPrimaryAction:active, 
input[type="submit"]:active,
.dnnFormItem input[type="submit"]:active
/*input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
.dnnFormItem input[type="button"]:focus,
.dnnFormItem input[type="reset"]:focus,
.dnnFormItem input[type="submit"]:focus */ { 
border-color: #87c9de;
box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
color: #fff; 
text-decoration: none;
text-shadow:none;}


/* ------------------------------------------- */
/* Secondary Action */
input[type="button"],
input[type="reset"],
.dnnFormItem button, 
.dnnFormItem input[type="button"],
.dnnFormItem input[type="reset"],
.dnnSecondaryAction, 
a.dnnSecondaryAction, 
ul.dnnAdminTabNav li a, 
.dnnLogin .LoginTabGroup span {
border-width: 0px; 
border-radius: 0px;
border-color: #c0c0c0;
border-style:solid;
box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
padding: .5rem 2rem; 
font-family: Lato, Arial, Helvetica, sans-serif; 
font-size: 1.2rem; 
font-weight:700; 
color: #777777;  
text-decoration: none; 
text-shadow:none;
transition: all 0.4s ease;
background:#ededed;
}

input[type="button"]:hover,
input[type="reset"]:hover,
.dnnFormItem button:hover, 
.dnnFormItem input[type="button"]:hover, 
.dnnFormItem input[type="reset"]:hover, 
.dnnSecondaryAction:hover, 
a.dnnSecondaryAction:hover, 
ul.dnnAdminTabNav li a:hover, 
.dnnLogin .LoginTabGroup span:hover { 
border-color:#909090;
text-decoration: none; 
background:#909090; 
color:#ffffff; }

input[type="button"]:active,
input[type="reset"]:active,
.dnnFormItem button:active, 
.dnnFormItem input[type="button"]:active, 
.dnnFormItem input[type="reset"]:active, 
.dnnFormItem input[type="reset"]:active, 
.dnnSecondaryAction:active, 
a.dnnSecondaryAction:active, 
ul.dnnAdminTabNav li a:active { 
text-decoration: none; }

/* Light on Dark Buttons */
.wlightondark .btn-primary,
.wlightondark a.btn-primary,
.wlightondark a.btn-primary:link,
.wlightondark a.btn-primary:visited,
.wlightondark .dnnPrimaryAction, 
.wlightondark a.dnnPrimaryAction, 
.wlightondark a.dnnPrimaryAction:link, 
.wlightondark a.dnnPrimaryAction:visited, 
.wlightondark input[type="submit"],
.wlightondark .dnnFormItem input[type="submit"] {
border-color: #ffffff;
color: #ffffff;  
text-decoration: none; 
text-shadow:none;
transition: all 0.4s ease; 
background: #6ac3dd;
} 

.wlightondark .btn-primary:hover,
.wlightondark a.btn-primary:hover,
.wlightondark .dnnPrimaryAction:hover, 
.wlightondark a.dnnPrimaryAction:hover, 
.wlightondark input[type="submit"]:hover,
.wlightondark .dnnFormItem input[type="submit"]:hover { 
border-color: #6ac3dd;
color: #6ac3dd;
background: #ffffff; }

.wlightondark .btn-primary:active,
.wlightondark a.btn-primary:active,
.wlightondark .dnnPrimaryAction:active, 
.wlightondark a.dnnPrimaryAction:active, 
.wlightondark input[type="submit"]:active,
.wlightondark .dnnFormItem input[type="submit"]:active
/*input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
.dnnFormItem input[type="button"]:focus,
.dnnFormItem input[type="reset"]:focus,
.dnnFormItem input[type="submit"]:focus */ { 
border-color: #6ac3dd;
color: #5532a6;
background: #ffffff; 
box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.1);
text-decoration: none;
text-shadow:none;}

/*#endregion */

/*#region Bullets */

/* Bullets */
/*ul { padding-left: 20px; }
ul { list-style: disc; }
ul li { margin-top: 10px; }*/

ol {}
ol li{margin-top: 1rem;}

/* Image Bullets */
ul.wimagebullets { list-style-image:url(../img/arrow-right.png); }
ul.wimagebullets > li { margin-top: 1rem; }

/* Font Awesome Bullets */
ul.wfabullets { padding-left:0rem; list-style:none; }
ul.wfabullets li { margin-bottom:.3rem; }
ul.wfabullets li:before { font-family: 'Font Awesome 5 Free'; content: '\f058'; margin:0 .8rem 0 0; color:#73B249;}

/* Sample Font Awesome Page */
ul.wfa {list-style-type:none;}
ul.wfa li {display:inline-block;width:325px;text-align:left;font-size:2rem;padding:10px;margin:5px;border:1px solid #f7f7f7;color:#02741a;}
ul.wfa li:hover {color:#ffffff;background:#5532a6;}
ul.wfa li span {display:inline-block;font-size:.8rem;color:#a9a9a9;padding-left:5px;}
ul.wfa li:hover span {color:#ffffff;}

/*#endregion */

/*#region Horizontal Rules */

/* Hr thick */
hr.whr {
border: 0;
height: 3px; 
border-top: solid #6ac3dd; 
color: #6ac3dd;}

/* Hr thick */
hr.whrdots {
border: 0;
height: 3px; 
border-top: dotted #6ac3dd; 
color: #6ac3dd;}

/* Hr with fading edges */
hr.whrfade {
border: 0;
height: 3px;
background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #6ac3dd, rgba(0, 0, 0, 0));}

hr.whrfadelight {
border: 0;
height: 3px;
background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #ffffff, rgba(0, 0, 0, 0));}

/* Hr with center icon */
hr.whricon { 
padding: 0;
border: none; 
border-top: solid #6ac3dd; 
color: #6ac3dd; 
text-align: center; }

hr.whricon:after {
content: "\f0aa";
display: inline-block;
position: relative;
top: -1rem;
font-size: 1.2rem;
font-weight: 900;
font-family:'Font Awesome 5 Free';
padding: 0 0.2rem;
background: transparent;}

/* Hr with center icon dots */
hr.whricondots { 
padding: 0;
border: none; 
border-top: dotted #6ac3dd; 
color: #6ac3dd; 
text-align: center; }

hr.whricondots:after {
content: "\f0aa";
display: inline-block;
position: relative;
top: -1rem;
font-size: 1.2rem;
font-weight: 900;
font-family:'Font Awesome 5 Free';
padding: 0 0.2rem;
background: transparent;}

/* Hr with center image, requires BG fill */ /* LIST IN SKIN */
hr.wimagestyle {
padding: 0;
border: none;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(251, 186, 0, 0.8), rgba(0,0,0,0));
background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(251, 186, 0, 0.8), rgba(0,0,0,0));
background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(251, 186, 0, 0.8), rgba(0,0,0,0));
background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(251, 186, 0, 0.8), rgba(0,0,0,0));
color: #333;
text-align: center;}

hr.wimagestyle::after {
content: " ";
display: inline-block;
position: relative;
top: -12px;
font-size: 1.5em;
padding: 6px 18px;
background: #f7f7f7 url(../img/icon-sm.png) no-repeat scroll center;
background-size: auto auto;
background-size: 24px 24px;
height: 24px;}

/*#endregion*/

/*#region Pane Backgrounds */
/* ------------------------------------------- */
.wbannerrow {background:#ffffff;}
.whighlightrow {background:#ebebeb;}
.wcontentrow1 {}
.wsectionrow1 {}
.wcontentrow2 {background:#21374f;}
.wsectionrow2 {}
.wcontentrow3 {background:#21374f; }
.wsectionrow3 {}

/*#endregion */

/*#region SVG separators */
/* ------------------------------------------- */
.wBarUpLeft {position: relative; background:transparent;top:0px;width:100%;}
.wBarUpLeft path {fill: #ffffff;stroke-width:0;}
.wBarUpRight {position: relative; background:transparent;top:0px;width:100%;}
.wBarUpRight path {fill: #ffffff;stroke-width:0;}

.wBarDownLeft {position: relative; background:transparent;top:6px;width:100%;}
.wBarDownLeft path {fill: #21374f;stroke-width:0;}
.wBarDownRight {position: relative; background:transparent;top:6px;width:100%;}
.wBarDownRight path {fill: #21374f;stroke-width:0;}

.wbannerrow .wBarDownLeft path {fill: #6ac3dd;}
.wsectionrow2 .wBarDownLeft path {fill: #21374f;}

/*#endregion */

/* Use optionally within HTML editor for large padded panels */
.wbannerpadding {padding:130px 0px;}

.waddpad {height:124px;padding-top:36px;} /* Used to provide banner padding if no banner image (JS Reference)*/
.BannerPane {margin-bottom:-56px;} /* Accomodates SVG overlap */

/* ----------------------------- */

/* highlight box */
.soh-highlight-box {max-width:350px; background:#ffffff; border:.5rem solid #0074c8; margin: -7rem auto 0;text-align:center; padding:1rem 1rem; transition: background 1s ease 0s;}

.ContentPane2 .soh-highlight-box h4 {color:#6ac3dd;}
.ContentPane2 .soh-highlight-box p {margin:0;font-size:1.2rem; font-weight:bold;}

.soh-highlight-box:hover{ background:#6ac3dd;}
.soh-highlight-box:hover h4 {color:#ffffff;}
.soh-highlight-box:hover p a {color:#ffffff;}
.soh-highlight-box p a:hover {color:#ffffff;}



/* SOH Footer */
.wsohfooter {padding-bottom: 2rem;}
.wsohfooter .row .col-md-4:nth-child(2){text-align:center; font-size:1.5rem; padding-top:1.1rem;text-transform:uppercase; font-weight:700;}
.wsohfooter .row .col-md-4:nth-child(3){text-align:right;font-size:2rem; padding-top:.9rem;}	

.wsohfooter .row .col-md-4:nth-child(2) a:hover {text-decoration:none;}

@media screen and (max-width:799px) {
.wsohfooter .row .col-md-4, .wsohfooter .row .col-md-4:nth-child(3) {text-align:center;}
.wlegal, .wlegal p, .wlegal li {font-size: .9rem;}

}

/*#region Sidebar Menu */
/* ------------------------------------------- */
/* ----------------- */
/* Side Bar */

#sidebarNav.collapse:not(.show) {display: block !important;}
#sidebarNav > ul {margin-left:0; display:block;}
#sidebarNav > ul > li.active > a.nav-link {background:#f7f7f7;}
#sidebarNav > ul > li > ul.dropdown-menu.subLevel {background:#f7f7f7; border:0px solid #f2f2f2;padding:0;margin:0;}
#sidebarNav > ul > li.active > ul.dropdown-menu.subLevel {display: block;}
#sidebarNav > ul > li > a.nav-link {font-size:1rem; font-family:'Lato'; padding: .8rem .5rem; font-weight:900; text-transform:uppercase; border: 2px solid #87c9de; margin: .5rem .3rem; text-align: center;}

#sidebarNav > ul > li > ul a.nav-link {padding-left:1rem; font-family:'Raleway'; font-weight:400; font-size:.9rem; background:#f7f7f7;}
#sidebarNav > ul > li.active > ul a.nav-link {background:#f7f7f7;}

#sidebarNav > ul > li > a.nav-link, #sidebarNav > ul > li > a.nav-link:link, #sidebarNav > ul > li > a.nav-link:visited {color:#09a6b5;}
#sidebarNav > ul > li > a.nav-link:hover {color:#ffffff; background:#09a6b5;}
#sidebarNav > ul > li.active > a.nav-link {background: #496aa4; color:#ffffff;}


#sidebarNav .navbar-nav.sm-collapsible .sub-arrow {
    /*position: absolute;
    top: 50%;
    right: 0;*/
    margin: -0.7em 0.4em 0 0;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: .25rem;
    padding: .1rem .7rem;
    width: auto;
    height: auto;
    font-size: 1.2rem;
    line-height: 1.3rem;  
}




/*#sidebarNav > ul > li.active > a.nav-link {color:inherit; background:#f7f7f7;}*/
/*#sidebarNav > ul > li.active > ul a.nav-link {color:inherit;background:#f2f2f2;}*/

/* Title via Breadcrumb */
span[id*=lblBreadCrumb] > span span {display:none;}
span[id*=lblBreadCrumb] > span span:first-child {display:block; font-size:1.4rem; font-family:'Raleway'; font-weight:400; margin-bottom:1rem;}


/* collapsable on mobile*/
.wmslideheader {display:none;}
.wmslidebody {display:block;}


@media screen and (max-width:768px) {
.wmslideheader {display:inline-block; float:right; top: -44px; position: relative;right:1rem;}
.wmslideheader .fas {font-size:2rem;}
.wmslidebody {display:none;}


}




/* SOH Highlight color */
.HighlightPane, .HighlightPane h1, .HighlightPane h2, .HighlightPane h3, .HighlightPane h4, .HighlightPane .h1, .HighlightPane .h2, .HighlightPane .h3, .HighlightPane .h4, .HighlightPane p, .HighlightPane li {color:#ffffff;}
.ContentPane2, .ContentPane2 h1, .ContentPane2 h2, .ContentPane2 h3, .ContentPane2 h4, .ContentPane2 p, .ContentPane2 li {color:#ffffff;}
.ContentPane3, .ContentPane3 h1, .ContentPane3 h2, .ContentPane3 h3, .ContentPane3 h4, .ContentPane3 p, .ContentPane3 li {color:#ffffff;}
